The Swift Package Index logo.Swift Package Index

Do you maintain a package with DocC-compatible documentation? Let us build and host your docs! 📚

How you add this package to your project depends on what kind of project you're developing.

When working with an Xcode project:

When working with a Swift Package Manager manifest:

4.2.6

master


Lightweight Swift Dependency Injection Framework


Compatibility

Full Build Results



First published: 13 Jun 2016 - Last updated: 1 Apr 2021